#ifndef VYBUCH_H
#define VYBUCH_H
#include "objekt.h"
/*obsahuje vsetkych nepriateloch*/


class Vybuch1 : public Objekt //zavola si napred aj konstruktora Objektu
{
private:

public:   //jeho konkretne funkcie a premenne, ktore nie su rovnake s kazdym s objektu
  Vybuch1();
  virtual void Nakresli();
 
};

#endif
